» Ubuntu » Packages » lucid (10.04LTS) » Source » games » abuse-lib
lucid  ]

Source Package: abuse-lib (2.00-18) [universe]

Links for abuse-lib

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Games Team (Mail Archive)
  • Sam Hocevar (Debian packages)

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
abuse-lib
original levels for Abuse

Other Packages Related to abuse-lib

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 4.0)
    helper programs for debian/rules

Download abuse-lib

FileSize (in kB)MD5 checksum
abuse-lib_2.00-18.dsc 0.6 kB 6f1a550674328287d771875acac77798
abuse-lib_2.00.orig.tar.gz 2,094.2 kB 214d93455c931e168d1de6332902ed75
abuse-lib_2.00-18.diff.gz 3.8 kB 05b97e2493d5ef3eb0778f7c6ad35cbe